Compartir

macOS 10.14 Mojave llega con un mensaje claro, “simplemente potente”. Apple quiere centrarse en la estabilidad y rendimiento de su sistema operativo de escritorio. Así lo afirmaba en la pasada WWDC 18.

Esta nueva versión llegará en otoño de este mismo año, pero ya es posible descargar la primera beta de este sistema operativo. Algo que no os recomendamos hacer si sólo tenéis un Mac como equipo principal.

El desierto de Mojave ha sido el elegido para llamar al nuevo sistema operativo de los californianos, ¿pero dejará desierto a los Mac más viejos?. Pues os lo vamos a decir ahora mismo, donde podréis comprobar si vuestro actual Mac será compatible con la última versión del sistema operativo de escritorio más avanzando del mundo (según Apple).

macOS 10.4 Mojave, Mac compatibles

Si tienes un Mac de mediados del 2012 y compatible con Metal, podrás actualizar sin ningún tipo de problemas, si no estás seguro, te dejamos la lista de Mac compatibles para Mojave:

  • MacBook (principios del 2015 en adelante)
  • MacBook Pro (mediados de 2012 en adelante)
  • MacBook Air (mediados de 2012 en adelante)
  • Mac mini (finales de 2012 en adelante)
  • iMac (finales de 2012 en adelante)
  • iMac Pro (mediados 2018 en adelante)
  • Mac Pro (mediados de 2010 en adelante )

La nueva versión de macOS llega con varias novedades realmente interesantes que ya os comentamos en este post. Apple ha querido mejorar la experiencia de usuario, no solamente con nuevas funciones, también con la estabilidad y rendimiento del sistema operativo.

El Dock tendrá mayor protagonismo, donde lo han dotado de características realmente interesantes y del cual nos ahorrará bastante tiempo en realizar tareas cotidianas sin tener que recurrir a aplicaciones de terceros.

Las primeras impresiones en la instalación de la beta de macOS 10.14 Mojave en un MacBook Pro de última generación está siendo realmente positiva. En breve os daremos más detalles para contaros nuestra experiencia sobre ello.

¿Es compatible tu Mac con Mojave? ¿Instalarás la versión beta?

  • Iván Quintero

    No estoy seguro pero creo que los iMac son finales de 2009 y versiones siguientes.
    Un saludo!

  • Fidel Garcia Barajas

    ·Tengo un macbook pro del 2012 y he instalado la beta, va muuuy bien a pesar de ser una beta y a pesar de que es el modelo mas veterano en recibir la actualizacion, por desgracia tuve que volver a High Sierra porque yo como programador, los lenguajes de programacion que uso no están funcionando en Mojave, pero de ahi en mas todo bien

  • Pingback: macOS Mojave ya tiene fecha de lanzamiento oficial para todos los usuarios()

  • Pingback: macOS Mojave ya tiene fecha de lanzamiento oficial para todos los usuarios | Portal Remix()

  • patrick franck mackenzie moler

    ayudaaa no puedo instalar dice algo que mi disco duro esta convirtiendose en core storage y no me deja instalar! tengo una macbook air del 2017 no se que hacer!!!